@font-face {
    font-family: Roboto;
    src: url(roboto-thin.ttf);
    font-weight: 100;
    font-style: normal
}
@font-face {
    font-family: Roboto;
    src: url(roboto-regular.ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: Roboto;
    src: url(roboto-bold.ttf);
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: 'iciel Cadena';
    src: url(iciel-cadena.ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'UTM Alexander';
    src: url(utm-alexander.ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'UTM DaxMedium';
    src: url(utm-daxmedium.ttf);
    font-weight: 400;
    font-style: normal
}
body {
    font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #686868
}
ul {
    margin: 0;
    padding: 0
}
ul li {
    list-style: none
}
a:hover {
    text-decoration: none
}
.customNavigation a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.customNavigation a i {
    font-size: 17px;
    font-weight: 700;
    color: #fff
}
.customNavigation .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none
}
.price-box .price {
    font-family: 'UTM Alexander';
    font-size: 16px;
    color: #d081a5
}
.price-box .price-compare {
    font-family: 'UTM Alexander';
	font-size: 13px;
    color: #686868;
    text-decoration: line-through;
	display:block;
}
.main-block-title {
    padding-bottom: 10px;
    position: relative
}
.main-block-title h2 {
    margin-top: 0;
    margin-bottom: 5px;
    font-family: 'iciel Cadena';
    font-size: 24px;
    text-transform: uppercase;
    color: #79bd9a;
    padding-left: 30px;
    position: relative
}
.main-block-title h2:before {
    content: "\f18c";
    position: absolute;
    left: 0;
    font-family: FontAwesome;
    display: inline-block;
    font-size: 30px
}
.sk-viewmore-block-green {
    margin-top: 30px;
    padding: 10px;
    background-color: #79bd9a;
    position: relative
}
.sk-viewmore-block-green:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background: url(border-gr.png) repeat-x
}
.sk-viewmore-block-green .sk-viewmore-block-inner {
    border: 1px solid #ebebeb;
    height: 100px
}
.sk-viewmore-block-green .sk-viewmore-block-inner:hover{
 border: 5px solid #5daf85;
}
.sk-viewmore-block-green span {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'UTM DaxMedium'
}
.sk-viewmore-block-green span i {
    margin-left: 10px
}
.discounts-product-info .price-box .price {
    font-size: 24px
}
.sk-home-main-block {
    margin-bottom: 45px
}
.pink-title h2 {
    color: #d081a5
}
.sk-block-with-border-triangle {
    position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
    border: 1px solid #ebebeb;
    border-top: 4px solid #79bd9a
}
.sk-block-with-border-triangle:before {
    content: '';
    width: 30px;
    height: 25px;
    position: absolute;
    top: 1px;
    left: 0;
    background: url(triangle.png) center center no-repeat;
    background-size: 100%
}
.sk-block-with-border-triangle:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(border-gr.png) repeat-x
}
.sk-block-with-border-triangle .discounts-product-right {
    padding-top: 15px
}
.discounts-product-block-right .discounts-product-right {
    padding-top: 40px
}
.discounts-product-right {
    position: relative;
    padding-top: 10px;
	text-align: center;
}
.discounts-product-right .sale-box {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 37px;
    height: 37px;
    background: url(sale-circle-green.png) center center no-repeat;
    background-size: 100%;
	line-height: 37px;
	z-index: 999;
}
.discounts-product-right .sale-box span {
	font-size: 10px;
}
.discounts-product-right .item-title {
	font-weight: 400;
	font-size: 14px;
	min-height: 30px;
	max-height: 30px;
	overflow: hidden;
}
.discounts-product-right .discounts-product-image {
    border: 1px solid #ebebeb;
	position: relative;
}
@media(min-width: 992px){
	.discounts-product-right .discounts-product-image a{
		display:block;
		min-height: 210px;
		max-height: 210px;
		overflow:hidden;
	}
}
@media(min-width: 768px) and (max-width: 992px){
	.discounts-product-right .discounts-product-image a{
		display:block;
		min-height: 385px;
		max-height: 385px;
		overflow:hidden;
	}
}
.discounts-product-right .discounts-product-image .price-box {
    position: absolute;
    bottom: 0px;
	width: 100%;
    padding:10px;
	text-align:center;
	background:url(//bizweb.dktcdn.net/100/117/632/files/bg-op80.png)
}
.discounts-product-right .discounts-product-image img {
    width: 100%;
	padding:15px;
}
.sale-box {
    position: absolute;
    right: 10px;
    top: 6px;
    width: 84px;
    height: 84px;
    background: url(sale-circle.png) center center no-repeat;
    background-size: 100%;
	color:#fff;
}
.discounts-product-item .sale-box{
	line-height: 84px;
	font-size: 24px; 
}
.breadcrumb-wrap {
}
.breadcrumb-wrap ul li {
    float: left
}
.breadcrumb-wrap ul li a {
    color: #686868
}
.breadcrumb-wrap ul li a:active,
.breadcrumb-wrap ul li a:focus,
.breadcrumb-wrap ul li a:hover {
    color: #79bd9a
}
.breadcrumb-wrap ul li a {
    padding: 10px 20px
}
.breadcrumb-wrap ul li a span {
    padding-right: 20px
}
.sk-main-content-head {
    margin-bottom: 20px
}
.head-hotline-inner {
    float: right;
    padding: 10px;
    font-size: 20px;
    background-color: #d081a5;
    color: #fff;
    position: relative
}
.head-hotline-inner span {
    text-transform: uppercase;
    margin-right: 10px
}
.head-hotline-inner a {
    color: #fff;
    font-weight: 700
}
.head-hotline-inner:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background: url(border-pink.png)
}
.sk-head-banner-wrap img {
    max-width: 100%;
    height: auto
}
.sk-page-title {
    margin-top: 25px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ebebeb
}
.sk-page-title h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #686868
}
.sort-wrap ul li {
    float: left
}
.sort-wrap ul li a {
    color: #686868
}
.sort-wrap ul li a:active,
.sort-wrap ul li a:focus,
.sort-wrap ul li a:hover {
    color: #79bd9a
}
.sort-wrap ul li:nth-child(2) a {
    padding-left: 30px
}
.filter-inner {
    float: right
}
.filter-inner span {
    margin-right: 10px
}
.product-nav-wrap {
    margin-bottom: 30px
}
.product-care-title {
    margin-bottom: 10px
}
.product-care-title h2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: 'iciel Cadena';
    font-size: 24px;
    text-transform: uppercase;
    color: #79bd9a;
    padding-left: 30px;
    position: relative
}
.product-care-title h2:before {
    content: "\f18c";
    position: absolute;
    left: 0;
    font-family: FontAwesome;
    display: inline-block;
    font-size: 30px
}
.sk-category-paging-wrap {
    margin-bottom: 60px
}
.sk-category-paging-wrap ul {
    float: right
}
.sk-category-paging-wrap ul li {
    float: left
}
.sk-category-paging-wrap ul li a {
    padding: 10px;
    font-size: 12px;
    color: #686868
}
.sk-category-paging-wrap ul .paging-active a,
.sk-category-paging-wrap ul li a:active,
.sk-category-paging-wrap ul li a:focus,
.sk-category-paging-wrap ul li a:hover {
    color: #79bd9a
}
.sk-qickLink-section {
    background-color: #eee;
    padding-top: 50px;
    padding-bottom: 45px;
    position: relative
}
.sk-qickLink-section:before {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    top: -6px;
    left: 0;
    background: url(bor-footer.png) repeat-x
}
.sk-qickLink-title {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 25px;
    color: #686868;
	clear:both
}
.sk-qickLink-list li {
    margin-bottom: 15px
}
.sk-qickLink-list li a {
    color: #7c7c7c
}
.sk-qickLink-list li a:hover {
    color: #79bd9a
}
.sk-qickLink-social li {
	display:inline-block;
    margin-right: 15px
}
.sk-qickLink-social li a {
    display: block;
    color: #7c7c7c
}
ul.sk-qickLink-social {
    position: relative;
    top: -15px;
}
.sk-qickLink-social li a:hover {
    color: #79bd9a
}
footer {
    padding: 25px 0 10px;
    background-color: #79bd9a;
    color: #fff
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
background:none;
}
@media (min-width: 768px) {
    .no-padding {
        padding: 0
    }
    .no-padding-right {
        padding-right: 0
    }
    .no-padding-left {
        padding-left: 0
    }
}
.sk-top-menu {
    background-color: #fff;
    border-color: #fff;
    margin-bottom: 0
}
.sk-top-menu ul li a {
    font-size: 13px;
    color: #828282
}
.sk-search-in-nav .sk-search-field {
    border: 0;
    box-shadow: none;
    width: 100px
}
.sk-search-in-nav .sk-search-field:active,
.sk-search-in-nav .sk-search-field:focus {
    outline: 0;
    box-shadow: none
}
.sk-search-in-nav .sk-search-field::-webkit-input-placeholder {
    font-style: italic
}
.sk-search-in-nav .sk-search-field::-moz-placeholder {
    font-style: italic
}
.sk-search-in-nav .sk-search-field:-ms-input-placeholder {
    font-style: italic
}
.sk-search-in-nav .sk-search-field:-moz-placeholder {
    font-style: italic
}
.sk-search-in-nav .sk-search-btn {
    background-color: transparent;
    border: 0
}
.sk-logo-desktop {
	position: absolute;
	width: 100%;
	left: 0;
	top: -65px;
	text-align: center;
	margin: auto;
	z-index: 2
}
.navbar-brand img {
    margin: 0 auto
}
.navbar-toggle {
    z-index: 3
}
.sk-main-menu {
    background-color: #79bd9a;
    position: relative;
    margin-bottom: 0
}
.sk-main-menu:after {
    content: "";
    height: 6px;
    width: 100%;
    position: absolute;
    bottom: -6px;
    left: 0;
    z-index: 1;
    background: url(border-gr.png) repeat-x
}
.sk-main-menu-inner ul li a {
    font-family: 'iciel Cadena';
    font-size: 18px;
    color: #fff!important;
    text-transform: uppercase
}
.sk-main-menu-inner ul li a:active,
.sk-main-menu-inner ul li a:focus,
.sk-main-menu-inner ul li a:hover {
    color: #fff!important
}
.sk-main-menu-inner .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0
}
.sk-main-menu-inner .dropdown-menu li {
    margin-bottom: 10px
}
.sk-main-menu-inner .dropdown-menu>li>a {
    font-family: Roboto;
    font-weight: 700;
    font-size: 14px
}
.sk-main-menu-inner .dropdown-menu>li>a:active,
.sk-main-menu-inner .dropdown-menu>li>a:focus,
.sk-main-menu-inner .dropdown-menu>li>a:hover {
    background-color: transparent;
    color: #79bd9a!important
}
.sk-sale-item {
    position: relative
}
.sk-sale-item:after {
    content: '';
    width: 32px;
    height: 22px;
    position: absolute;
    right: 9px;
    top: 0;
    background: url(icon/sale.png) center center no-repeat
}
@media (min-width: 992px) {
    .sk-main-menu-inner .dropdown-menu {
        border-top-color: transparent;
        width: 296px;
        padding-left: 40px;
        padding-right: 40px;
        padding-bottom: 130px;
        right: -95%
    }
    .sk-main-menu-inner .dropdown-menu:before {
        content: "";
        height: 6px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        background: url(border-gr.png) repeat-x
    }
    .sk-main-menu-inner .dropdown-menu:after {
        content: "";
        height: 100px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(bg-cate.jpg) center center no-repeat
    }
}
.sk-leftSidebar-widget {
    margin-bottom: 35px
}
.pink-bg-widget {
    background-color: #d081a5
}
.pink-bg-widget:after {
    background: url(border-pink.png)
}

.green-bg-widget {
    background-color: #79bd9a
}
.green-bg-widget:after {
    background: url(border-gr.png)
}
.sk-widget-title {
    padding: 10px 20px 15px;
    position: relative
}
.sk-widget-title:after {
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
    left: 0;
    background-repeat: repeat-x
}
.sk-widget-title h5 {
    font-family: 'UTM Alexander';
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #fff
}
.sk-widget-title .customNavigation {
    position: absolute;
    right: 0;
    top: 5px
}
.block-content {
    border: 1px solid #ebebeb;
    border-top: 0;
    padding: 25px 30px 0
}
.block-list {
    position: relative
}
.block-list li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px
}
.block-list li:before {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    font-family: FontAwesome;
    color: #79bd9a
}
.block-list li a {
    font-weight: 700;
    color: #686868
}
.block-list li a:active,
.block-list li a:focus,
.block-list li a:hover {
    color: #79bd9a
}
.block-list li a span {
    font-weight: 400;
    font-size: 12px
}
.category-menu-inner {
    padding-bottom: 100px
}
.category-menu-inner:after {
    content: "";
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(bg-cate.jpg) center center no-repeat
}
.category-menu-inner li:before {
    content: "\f18e"
}
.price-menu-inner li:before {
    content: "\f07e"
}
.social-wrap {
    padding-bottom: 25px
}
.tag-inner li {
    float: left;
    padding: 5px 10px
}
.tag-inner li a {
    color: #686868
}
.tag-inner .tag-bold {
    font-weight: 700
}
.sk-product-list {
    margin-bottom: 25px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ebebeb
}
.item.large-image{
text-align:center;
	margin:auto
}
/* FORM STYLE */
.form-style {
    margin-bottom: 30px;
}
.form-style input, .form-style textarea {
    width: 100%;
    margin: 10px 0;
    font-size: 13px;
    color: #aaaaaa;
    border: 1px solid #e4e4e4;
    padding: 10px;
    outline: none;
}
.form-style select {
	height: 40px;
    width: 50%;
    font-size: 14px;
    color: #737373;
    padding: 10px;
    border: 1px solid #cdcdcd;
    outline: none;
    margin: 8px 0;
}
.form-style button {
    font-size: 14px;
    color: #fff;
    border: 1px solid #79bd9a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 20px;
    background-color: #79bd9a;
	display: block;
}
/* END FORM STYLE */
/* FORM LOGIN */
.form-login {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #e6e6e6;
}
.form-login .row p {
	padding-top: 10px;
}
.form-login input {
	margin: 0 0 10px 0;
}
.form-login .form-heading {
	font-size: 18px;
	color: #333333;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin:0;
}
.form-login .form-description {
	font-size: 16px;
	color: #666666;
	padding: 10px 0 20px 0;
}
.form-login .social-login--facebook,
.form-login .social-login--google{
	display: inline-block;
	margin: 10px 0px;
}
/* END FORM LOGIN */
#header-search-input {
    border: 1px solid #ccc;
    padding: 5px 10px;
    font-size: 13px;
}

#header-search-btn {
    border: none;
    background-color: #eee;
    padding: 5px 10px;
}
/* PAGE CART */
.cart {
    margin-bottom: 40px;
}
.cart_table td {
	vertical-align: middle !important;
	}
.item-name, .item-price, .item-total, .item-remove {
    font-size: 16px;
    color: #333333;
}
.item-quantity {
    width: 50px;
    border: 1px solid #e3e3e3;
    text-align: center;
}
.cart-table thead th {
    font-size: 14px;
    color: #444444;
    text-transform: uppercase;
    padding: 22px 0;
}
.btn-cart {
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    border: none;
    padding: 10px 0px;
	background-color: #79bd9a;
	border-radius: 3px;
    padding: 10px 20px;
	margin-bottom:15px;
}
.btn-cart.next{
background-color: #d081a5;
}
.btn-cart + .btn-cart {
    margin-left: 10px;
}
.btn-buy{
	padding: 10px 15px;
	font-family: 'UTM Alexander';
    font-size: 16px;
    color: #d081a5;
	line-height: 32px;
}
.addresses,#add_address {
    margin: 15px 0px;
}
input.checkbox-add {
    float: left;
    width: 2%;
    margin: 3px;
}
.sk-price-box .pull-left{
    display:block;
	clear:both;
}
/* END PAGE CART */
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient{
	height: 23px !important;
}
.stock {
}
.stock .availability{
    padding: 5px 10px;
}
.stock .in-stock{
    background-color: #d081a5;
    color: #fff;
    margin:5px 0px;
    font-size: 12px;
    padding: 5px 20px;
}
.stock .out-stock{
    background-color: #ccc;
    color: #fff;
	margin:5px 0px;
    font-size: 12px;
    padding: 5px 20px;
}

#sync1 .owl-controls .owl-buttons .owl-prev{
	width: 34px;
	height: 34px;
	line-height: 34px;
	float: left;
	margin-left: 0px;
	background: url(arrow_slide_detail_back.png) center no-repeat !important;
	text-align: center;
	overflow: hidden;
	padding: 1px 10px;
	border-radius: 0px;
	text-indent: -9999px;
	position: inherit;
}
#sync1 .owl-controls .owl-buttons .owl-prev:hover{background: url(arrow_slide_detail_hover.png) #000 center no-repeat !important;}
#sync1 .owl-controls .owl-buttons .owl-next:hover{background: url(arrow_slide_detail_next_hover.png) #000 center no-repeat !important;}
#sync1 .owl-controls .owl-buttons .owl-next{
	background: url(arrow_slide_detail.png) center no-repeat !important;
	width: 34px;
	height: 34px;
	line-height: 34px;
	float: right;
	margin-right: 0px;
	text-align: center;
	overflow: hidden;
	padding: 1px 10px;
	border-radius: 0px;
	text-indent: -9999px;
	position: inherit;
}
.css_detail_owl .owl-controls {
	margin-top: 10px;
	text-align: center;
	position: absolute;
	top: 50%;
	width: 100%;
}
#sync1 {
    margin-bottom: 10px;
}
#sync2 .item{
	margin:5px;border: 1px solid #eee;}
#sync2 .item img{
	width:100%;
}
.product-atc {
	padding: 10px 20px;
    border: 0px;
    background-color: transparent;
}
.sort-by-script {
    width:150px;
    border: #ccc thin solid;
    padding: 5px 10px;
    outline: none;
    color: #aaa;
}